### Property

# Phosh SessionPresenceDBusPresence:status

#### Declaration

    property status: guint [ read, write ]

#### Description [src]

Represents the D-Bus property “status”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`guint`

Default value | 0
Getter method | `phosh_session_presence_dbus_presence_get_status()`
Setter method | `phosh_session_presence_dbus_presence_set_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no